body {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.white_text
{
    FONT-SIZE: 11pt;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}
.errortext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: red;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}
.black_text1
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}
.black_text2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}
h1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    COLOR: #4E8421;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
	margin-top: 0px; 
	margin-right: 0px; 
	margin-left: 0px; 
	margin-bottom: 5px; 
}
h2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #4E8421;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
	margin-top: 0px; 
	margin-right: 0px; 
	margin-left: 0px; 
	margin-bottom: 5px; 
}
h3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #4E8421;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
}
p
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
	margin-top: 0px; 
	margin-right: 0px; 
	margin-left: 0px; 
	margin-bottom: 10px; 
}

.navigation 
{ 
	font-weight:bold; 
	font-size:13pt;
	color:#FFFFFF; 
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}
.navigation tr
{
	height:22px;
}
.navigation a
{
    font-size:13pt;
	line-height:22px;
	text-decoration:none;
	color:#FFFFFF;
	padding-left:20px;
	float:left;
}
.navigation a:hover 
{ 
    font-size:13pt;
	color:#4E8421;
	background: url(images/tick.gif) top left no-repeat; 
	text-decoration:underline;
}



.sidenav
{
	FONT-WEIGHT:bold; 
	FONT-SIZE:7.5pt; 
	COLOR:black; 
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
	margin-left:20px;
}

.shopping_cart
{
	FONT-WEIGHT:bold;
	FONT-SIZE:7.5pt;
	COLOR:black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
	margin-left:0;
}
.shopping_cart a { COLOR:black;    text-decoration:none; }
.shopping_cart a:link { COLOR:black;    text-decoration:none; }
.shopping_cart a:hover { 	COLOR:black;    text-decoration:underline; }

.product
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.product a { COLOR:black; FONT-SIZE: 10pt;   text-decoration:underline; }
.product a:link { COLOR:black; FONT-SIZE: 10pt;   text-decoration:underline; }
.product a:hover { 	COLOR:#FF9900;  FONT-SIZE: 10pt; text-decoration:underline; }

.pagination
{
    FONT-SIZE: 9pt;
    COLOR: dimgray;
    FONT-WEIGHT:bold;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.pagination a { COLOR:dimgray; text-decoration:underline; }
.pagination a:link { COLOR:dimgray; text-decoration:underline; }
.pagination a:hover { COLOR:#FF9900; text-decoration:underline; }


.login_box
{
    FONT-SIZE: 11pt;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.login_box a
{
    COLOR: white;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
	text-decoration:none;
}

.login_box a:hover
{
    COLOR: white;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
	text-decoration:underline;
}

.login_box_header
{
    FONT-SIZE: 11pt;
	font-weight: bold;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.side_logo
{
	background-image:url(images/logo-3.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.footer
{
    FONT-SIZE: 12pt;
	font-weight: bold;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}
.footer a
{
    FONT-SIZE: 12pt;
	font-weight: bold;
    COLOR: white;
	text-decoration:none;
}
.footer a:hover
{
    FONT-SIZE: 12pt;
	font-weight: bold;
    COLOR: white;
	text-decoration:underline;
}

.searchbox
{
    FONT-SIZE: 12pt;
	font-weight: normal;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.searchresults
{
    FONT-SIZE: 9.5pt;
	font-weight: normal;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.searchresults td
{
    border-bottom-style:dotted;
    border-bottom-color:darkgray;
    border-bottom-width:1px;
}
.searchresults th
{
    white-space:nowrap;
    text-align:left;
    font-weight:bold;
    border-bottom-style:dotted;
    border-bottom-color:darkgray;
    border-bottom-width:1px;
}

.searchresults a
{
    FONT-SIZE: 9.5pt;
	font-weight: normal;
    COLOR: black;
    text-decoration:none;
}

.searchresults_subtotal
{
    FONT-SIZE: 10pt;
	font-weight: bold;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}


.tr_plain{}

.tr_hover
{
    background: #80CB24;
    color:white;
    cursor:pointer;
}

.tr_hover a
{
    color:white;
    FONT-SIZE: 9.5pt;
	font-weight: normal;
    text-decoration:none;
}

.storerinfo
{
    FONT-SIZE: 9.5pt;
	font-weight: normal;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

.storerinfo a
{
    FONT-SIZE: 11pt;
	font-weight: normal;
    COLOR: #4E8421;
    text-decoration:none;
}

.storerinfo a:hover
{
    FONT-SIZE: 11pt;
	font-weight: normal;
    COLOR: #4E8421;
    text-decoration:underline;
}

ul
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';
}

input, select{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, 'Trebuchet MS';    
}

